=== debian/changelog ===
misspell-fixer (0.3-1) unstable; urgency=low

  * Default tests are executed without coverage report to depend less on kcov.

 -- Lajos Veres <vlajos+debian@gmail.com>  Thu, 30 Jan 2020 21:16:29 +0000

misspell-fixer (0.2-1) unstable; urgency=low

  * Documentation updates
  * Debian packaging tweaks:
    - Update to Standards-Version: 4.4.1
    - Multi-Arch: foreign
    - Remove redundant files
    - Autopkgtest control file
    - Transition to debhelper-compat build-dependency from debian/compat

 -- Lajos Veres <vlajos+debian@gmail.com>  Sun, 29 Dec 2019 23:05:37 +0000

misspell-fixer (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #895712)

 -- Lajos Veres <vlajos+debian@gmail.com>  Tue, 01 Oct 2019 23:20:13 +0100
