=== debian/control ===
Source: misspell-fixer
Section: devel
Priority: optional
Maintainer: Lajos Veres <vlajos+debian@gmail.com>
Build-Depends: ruby-ronn, shunit2 (>= 2.1.6-1.1), debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: https://github.com/vlajos/misspell-fixer
Vcs-Browser: https://github.com/vlajos/misspell-fixer
Vcs-Git: https://github.com/vlajos/misspell-fixer.git
Rules-Requires-Root: no

Package: misspell-fixer
Architecture: all
Multi-Arch: foreign
Depends: grep (>= 2.28), ${misc:Depends}
Description: Tool for fixing common misspellings, typos in source code
 Utility to fix common misspellings, typos in source code.
 There are lots of typical misspellings in program code.
 Typically they are more eye-catching in the living code but they can easily
 hide in comments, examples, samples, notes and documentation.
 With this utility you can fix a large number of them very quickly.
