=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%misspell-fixer-$1.tar.gz%" \
    https://github.com/vlajos/misspell-fixer/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
