## misspell-fixer 0.4

=== Makefile ===
--- 
+++ 
@@ -38,7 +38,7 @@
 
 prepare_environment:
 	sudo apt-get update -qq
-	sudo apt-get install -y elfutils libdw1 libasm1 libdw-dev libelf-dev libcurl4-openssl-dev cmake g++ zlib1g-dev python3
+	sudo apt-get install -y elfutils libdw1 libasm1 libdw-dev libelf-dev libcurl4-openssl-dev cmake g++ zlib1g-dev python3 libssl-dev
 	curl -L "https://github.com/kward/shunit2/archive/v2.1.7.tar.gz" | tar zx
 	cd /tmp;git clone https://github.com/SimonKagstrom/kcov
 	cd /tmp/kcov;cmake ./;make;sudo make install
@@ -48,4 +48,5 @@
 	sed -i -e 's/README/misspell-fixer/g' -e '/travis/d' -e '/Jump to docker/d' README
 	sed -i '/.TH /a .SH NAME\
 	misspell-fixer \- misspell-fixer' README
-	mv README doc/misspell-fixer.1
+	sed -e "s/\\\'/'/g" README >doc/misspell-fixer.1
+	rm README
