=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Lajos Veres <vlajos+debian@gmail.com>
-Build-Depends: ruby-ronn, shunit2 (>= 2.1.6-1.1), debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: ruby-ronn, shunit2 (>= 2.1.6-1.1), debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: https://github.com/vlajos/misspell-fixer
 Vcs-Browser: https://github.com/vlajos/misspell-fixer
 Vcs-Git: https://github.com/vlajos/misspell-fixer.git
@@ -13,6 +13,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: grep (>= 2.28), ${misc:Depends}
+Recommends: git
 Description: Tool for fixing common misspellings, typos in source code
  Utility to fix common misspellings, typos in source code.
  There are lots of typical misspellings in program code.
