=== debian/tests/control ===
Test-command: make test
Depends: shunit2 (>= 2.1.6-1.1), git
Restrictions: allow-stderr
