=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%misspell-fixer-$1.tar.gz%,\
    pgpsigurlmangle=s/archive\/v(\d\S+)\.tar\.gz/releases\/download\/v$1\/misspell-fixer-$1\.tar\.gz\.asc/" \
    https://github.com/vlajos/misspell-fixer/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
