=== debian/changelog ===
misspell-fixer (0.5-1) unstable; urgency=medium

  * Use ugrep if available. Closes: #1002509.
  * Update docs.
  * Treat tiff, svg files as binary.
  * Fix race condition in process substitution.
    Closes: #1026664, #1026771.
  * Update debian Standards-Version.

 -- Lajos Veres <vlajos+debian@gmail.com>  Wed, 04 Jan 2023 00:01:32 +0000
