=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Lajos Veres <vlajos+debian@gmail.com>
-Build-Depends: ruby-ronn, shunit2 (>= 2.1.6-1.1), debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), ruby-ronn, shunit2 (>= 2.1.6-1.1)
+Standards-Version: 4.6.1
 Homepage: https://github.com/vlajos/misspell-fixer
 Vcs-Browser: https://github.com/vlajos/misspell-fixer
 Vcs-Git: https://github.com/vlajos/misspell-fixer.git
@@ -12,8 +12,8 @@
 Package: misspell-fixer
 Architecture: all
 Multi-Arch: foreign
-Depends: grep (>= 2.28), ${misc:Depends}
-Recommends: git
+Depends: ugrep | grep (>= 2.28), ${misc:Depends}
+Recommends: git, ugrep
 Description: Tool for fixing common misspellings, typos in source code
  Utility to fix common misspellings, typos in source code.
  There are lots of typical misspellings in program code.
