## misspell-fixer 0.6

=== Makefile ===
--- 
+++ 
@@ -38,9 +38,8 @@
 
 prepare_environment:
 	sudo apt-get update -qq
-	sudo apt-get install -y elfutils libdw1 libasm1 libdw-dev libelf-dev libcurl4-openssl-dev cmake g++ zlib1g-dev python3 libssl-dev
-	curl -L "https://github.com/kward/shunit2/archive/v2.1.8.tar.gz" | tar zx
-	cd /tmp;git clone https://github.com/SimonKagstrom/kcov
+	sudo apt-get install -y elfutils libdw1 libasm1 libdw-dev libelf-dev libcurl4-openssl-dev cmake g++ zlib1g-dev python3 libssl-dev shunit2
+	cd /tmp;git clone --branch v41 https://github.com/SimonKagstrom/kcov kcov
 	cd /tmp/kcov;cmake ./;make;sudo make install
 
 man:
