=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Lajos Veres <vlajos+debian@gmail.com>
 Build-Depends: debhelper-compat (= 13), ruby-ronn, shunit2 (>= 2.1.6-1.1)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/vlajos/misspell-fixer
 Vcs-Browser: https://github.com/vlajos/misspell-fixer
 Vcs-Git: https://github.com/vlajos/misspell-fixer.git
