=== debian/tests/control ===
Test-command: make test
Depends: git, shunit2 (>= 2.1.6-1.1)
Restrictions: allow-stderr
